Subject: Re: [lojban] Re: an approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Sun, 10 Jun 2001 18:45:33 -0400 (EDT)

I don't see the need for "Presupposing the attached bridi is true" for
those points A and B. The attitudinal that is attached to .i can always
refer to the idea of the sentence, without asserting that the sentence is
true (or false!) Some attitudinals will suggest to a reasonable listener
that the sentence is true, others that it is false. Still, the actual
claim of the sentence is never made.

It could be argued that an emotion isn't really felt about a bridi, but
about one part of the bridi; that's the word you attach the attitudinal
to under this new approach. But I won't participate in any such argument.

This new approach is so beautiful and simple that I think I shall adopt
it, regardless that it violates the Book in some cases.

On Sun, 10 Jun 2001 [email-masked] wrote:

> While I am not sure that the effect of attitudinals on truth values is the
> most interesting question about them nor the best way to put the question
> that is being asked under that rubric, it is the center of the present
> discussion. Permit me to try out a schema on this topic, classifying
> attitudinals as
> I Presupposing the attached bridi is true
> A. responding the claimed situation and its immediate, obvious,
> "inevitable"
> effects (pure emotions)
> B. responding to the possibilities it opens (I take it this is
> Lojbab's hope)
> II Not presupposing the attached bridi is true (maybe separated into no
> presupposition and presupposing false, but the next moves seem about
> the
> same -- though may have different names
> Response if it were true (hope-fear)
> Evaluation (should)
> Commitment to its being true (wish - intend )
> Involvement of others (suggestion - power based range of
> petitions)
>
> I'm not sure about the structure of this last bit, but I think this is
> approximately correct.
>
> Comments?
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!